body {background-color:#FFB119;}
.top {background-color:#FFAE13;}

a.soc,a.soc:link,a.soc:visited {border:solid 3px #FFAE13;
background:-webkit-linear-gradient(#FFD178, #FFAE13, #FFAE13, #FFAE13); /* For Safari 5.1 to 6.0 */
background:-o-linear-gradient(#FFD178, #FFAE13, #FFAE13, #FFAE13); /* For Opera 11.1 to 12.0 */
background:-moz-linear-gradient(#FFD178, #FFAE13, #FFAE13, #FFAE13); /* For Firefox 3.6 to 15 */
background:linear-gradient(#FFD178, #FFAE13, #FFAE13, #FFAE13); /* Standard syntax */}

a.soc:active,a.soc:focus,a.soc:hover {
background: -webkit-linear-gradient(#FFDFA0, #FFAE13, #FFAE13, #FFAE13); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#FFDFA0, #FFAE13, #FFAE13, #FFAE13); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#FFDFA0, #FFAE13, #FFAE13, #FFAE13); /* For Firefox 3.6 to 15 */
background: linear-gradient(#FFDFA0, #FFAE13, #FFAE13, #FFAE13); /* Standard syntax */}